.fv {
  width: 100%;
  min-height: calc(100vh - var(--header-height));
  aspect-ratio: 1512 / 600;
  display: flex;
  justify-content: center;
  align-items: center;
  background: url(../img/fv-bg.png) no-repeat;
  background-size: cover;
  position: relative;
  z-index: 1;
}
.fv::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: #FFFFFFE0;
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: -1;
}
.fv::after {
  content: "";
  width: 90%;
  max-width: 1440px;
  height: 95%;
  background: url(../img/fv.png) no-repeat center;
  background-size: contain;
  position: absolute;
  top: 0;
  bottom: 50px;
  left: 0;
  right: 0;
  margin: auto;
}
.fv__box {
  text-align: center;
  padding-bottom: 50px;
}
.fv__head {
  width: 134px;
  margin: 0 auto 20px;
}
.fv__title { font-weight: 400;}
.fv__title-mark {
  display: flex;
  justify-content: center;
  column-gap: 8px;
  color: var(--white);
  font-size: 48px;
  font-weight: var(--bold);
  line-height: 1;
}
.fv__title-mark mark {
  display: block;
  border-radius: 4px;
  padding: 2px 2px 4px;
}
.fv__title-mark mark:nth-child(1) { background-color: var(--accent);}
.fv__title-mark mark:nth-child(2) { background-color: var(--sub);}
.fv__title-mark mark:nth-child(3) { background-color: var(--main);}
.fv__title-em {
  display: block;
  font-family: var(--font-maru);
  font-size: 72px;
}
.fv__title-main {
  display: block;
  font-size: 36px;
  letter-spacing: 0.05em;
}
.fv__more {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  padding-bottom: 24px;
  z-index: 2;
}
.fv__more-bubble { width: 65px; height: 180px; overflow: hidden; margin: auto; position: relative;}
.fv__more-text {
  max-width: max-content;
  font-family: var(--font-maru);
  font-size: 18px;
  margin: auto;
}
.fv__more-text a { display: block; position: relative;}
.fv__more-text a::before,
.fv__more-text a::after {
  content: "";
  width: 8px;
  height: 1px;
  background-color: var(--text);
  position: absolute;
  bottom: -8px;
}
.fv__more-text a::before { transform: rotate(40deg); right: calc(50% - 1px);}
.fv__more-text a::after { transform: rotate(-40deg); left: calc(50% - 1px);}

/* event */
.event { background-color: var(--bg);}
.event__box { max-width: 838px; margin: auto;}
.event__box .splide__track { width: 100%;}
.event__box.splide.is-initialized:not(.is-active) .splide__list { display: flex; gap: 30px;}
.event__item {
  width: calc((100% - 90px) / 4);
  background-color: var(--white);
  box-shadow: 0px 0px 4px 0px #00000026;
  padding: 8px;
}
.event__item-thumb {
  margin-bottom: 8px;
}
.event__item-title {
  color: var(--main);
  font-size: 14px;
  margin-bottom: 4px;
}
.event__item-date {
  font-size: 12px;
  margin-bottom: 8px;
}
.event__item-link a {
  display: block;
  max-width: 140px;
  background-color: var(--sub);
  color: var(--white);
  font-size: 12px;
  text-align: center;
  padding: 4px;
  margin: auto;
  position: relative;
}
.event__item-link a::after {
  content: "";
  display: block;
  width: 4px;
  height: 4px;
  border-top: 1px solid var(--white);
  border-right: 1px solid var(--white);
  transform: rotate(45deg);
  position: absolute;
  top: 2px;
  bottom: 0;
  right: 8px;
  margin: auto;
}

/* about */
.about__wrap { display: flex; justify-content: space-between; margin-bottom: 140px;}
.about__head {
  width: 25%;
  color: var(--white);
}
.about__head-stiky {
  position: sticky;
  top: calc(var(--space-section) + var(--header-height));
}
.about__title {
  font-size: 26px;
  text-align: left;
  margin-bottom: 26px;
}
.about__box {
  width: 75%;
  padding-left: 8%;
  position: relative;
}
.about__box::after {
  content: "";
  width: 90%;
  height: 100%;
  background: url(../img/about-bubble.png) no-repeat;
  background-size: contain;
  position: absolute;
  top: 0;
  right: 0;
}
.about__item {
  max-width: 330px;
  background-color: var(--white);
  padding: 32px 24px;
}
.about__item:nth-child(1) {
  margin-bottom: 280px;
}
.about__item:nth-child(2) {
  position: absolute;
  right: 0;
  top: 30%;
}
.about__item-content::after {
  content: "";
  display: block;
  aspect-ratio: 275 / 183;
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 12px;
}
.about__item--spend .about__item-content::after { background-image: url(../img/about1.jpg);}
.about__item--work .about__item-content::after { background-image: url(../img/about2.jpg);}
.about__item--study .about__item-content::after { background-image: url(../img/about3.jpg);}
.about__item-title {
  max-width: max-content;
  font-family: var(--font-maru);
  font-weight: var(--bold);
  color: var(--white);
  font-size: 24px;
  line-height: 1;
  border-radius: 2px;
  padding: 2px 4px 4px;
  margin-bottom: 8px;
}
.about__item--spend .about__item-title { background-color: var(--accent);}
.about__item--work .about__item-title { background-color: var(--sub);}
.about__item--study .about__item-title { background-color: var(--main);}
.about__item-caption { margin-bottom: 8px;}
.about__item-link a { margin-top: 30px;}

.about__bottom {
  max-width: 840px;
  background-color: var(--white);
  border-radius: 12px;
  padding: 60px 130px;
  margin: auto;
}
.about__bottom::after {
  content: "";
  display: block;
  aspect-ratio: 867 / 420;
  background: url(../img/about-bottom.png) no-repeat;
  background-size: contain;
  margin: 32px auto 0;
}
.about__bottom-title {
  color: var(--main);
  font-family: var(--font-maru);
  font-weight: var(--bold);
  font-size: 26px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 32px;
}
.about__bottom-text {
  max-width: 343px;
  margin: auto;
}

.floor__title { color: var(--main);}
.floor__guide {
  max-width: 540px;
  border: 5px solid var(--main);
  margin: auto;
}
.floor__img {
  margin-top: 60px;
}

.moving {
  background: url(../img/moving.jpg) no-repeat;
  background-size: cover;
}
.moving::before {
  content: "";
  width: 100%;
  height: 100%;
  background-color: #F5EBE6D9;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.moving__in-box { max-width: 314px; margin: auto;}
.moving__in-thumb {
  max-width: 260px;
  margin: 0 auto 40px;
}

/* .access { padding: 0;} */
.access { padding-top: 0;}
.access__inner {
  background-color: var(--bg);
  padding: var(--space-section) 5%;
}
.access__box { max-width: 550px; margin: auto;}
.access__map { margin-bottom: 40px; height: 327px; background-color: #d9d9d9;}
.access__text { font-size: 20px;}
.access__text p + p { margin-top: 1em;}

.people__box {
  max-width: 800px;
  display: flex;
  justify-content: space-between;
  column-gap: 5%;
  margin: auto;
}
.people__item { width: 300px;}
.people__item--left { text-align: center;}
.people__item--right { margin-top: 60px;}
.people__title { color: var(--main); text-align: left;}
.people__text { font-size: 20px; font-weight: var(--bold); margin-bottom: 32px;}
.people__img { max-width: 260px; margin: auto;}
.people .c-btn { margin-top: 32px;}
.people__slide .splide__track { padding-top: 14px; margin-top: -14px;}
.people__slide .splide__arrow { background-color: var(--white); border: 1px solid var(--main); opacity: 1;}
.people__slide .splide__arrow svg { fill: var(--main);}
.people__slide .splide__arrow--prev { left: -1em;}
.people__slide .splide__arrow--next { right: -1em;}
.people__slide .splide__pagination { bottom: -20px;}
.people__slide .splide__pagination__page.is-active { background-color: var(--main);}
.people__slide-item { background-color: var(--bg); padding: 32px 5%; position: relative;}
.people__slide-new::before {
  content: "NEW";
  background-color: var(--sub);
  color: var(--white);
  font-family: var(--font-maru);
  font-size: 24px;
  font-weight: var(--bold);
  line-height: 1;
  padding: 2px 4px 4px;
  position: absolute;
  top: -14px;
  left: 14px;
}
.people__slide-img {
  width: 190px;
  height: 190px;
  background-color: #d9d9d9;
  border-radius: 50%;
  margin: 0 auto 32px;
}
.people__slide-job {
  max-width: max-content;
  background-color: #4e4e4e;
  color: var(--white);
  font-size: 14px;
  line-height: 1;
  padding: 4px 8px;
  margin-bottom: 8px;
}
.people__slide-name {
  font-size: 18px;
  font-weight: var(--bold);
  margin-bottom: 16px;
}

.news__box {
  max-width: 675px;
  border: 1px solid var(--text);
  padding: 32px 50px;
  margin: auto;
}
.news__item a {
  display: block;
  border-bottom: 1px dashed var(--text);
  padding: 8px 0;
}
.news__item-meta { display: flex; column-gap: 12px; margin-bottom: 16px;}
.news__item-date { font-size: 12px;}
.news__item-category {
  display: flex;
  align-items: center;
  color: var(--white);
  font-family: var(--font-maru);
  font-size: 10px;
  font-weight: var(--bold);
  padding: 2px 8px;
}
.news__item-category--1 { background-color: var(--sub);}
.news__item-category--2 { background-color: var(--accent);}
.news__item-category--3 { background-color: var(--main);}
.news__item + .news__item { margin-top: 16px;}

.faq__box {
  max-width: 600px;
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  margin: auto;
}
.faq__q {
  background-color: var(--white);
  color: var(--main);
  font-family: var(--font-maru);
  font-weight: var(--bold);
  padding: 12px calc(4% + 22px);
  position: relative;
}
.faq__q::after {
  content: "";
  width: 8px;
  height: 8px;
  border-top: 1px solid var(--main);
  border-right: 1px solid var(--main);
  transform: rotate(135deg);
  position: absolute;
  top: 0;
  bottom: 0;
  right: 4%;
  margin: auto;
}
.faq__q.open::after { top: 4px; transform: rotate(-45deg);}
.faq__q::before {
  content: "Q.";
  margin-right: 8px;
  position: absolute;
  left: 4%;
  top: 12px;
}
.faq__a {
  background-color: #F4F4F4;
  height: 0;
  padding-left: calc(4% + 22px);
  position: relative;
  overflow: hidden;
  transition: .5s all ease;
}
.faq__a::before {
  content: "A.";
  margin-right: 8px;
  position: absolute;
  left: 4%;
  top: 12px;
}
.faq__a.open {
  padding: 12px 4% 24px calc(4% + 22px);
}

.contact {
  background: url(../img/contact-bg.png) no-repeat;
  background-size: cover;
}
.contact::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: #FFFFFFE0;
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: -1;
}
.contact__text {
  font-size: 20px;
  text-align: center;
  letter-spacing: 0.05em;
}

@media (max-width: 1023px) {
  .fv { aspect-ratio: auto; padding: 24px 0 80px;}
  .fv::after { content: none;}
  .fv__box { padding-bottom: 0;}
  .fv__box::before,
  .fv__box::after {
    content: "";
    display: block;
    background-repeat: no-repeat;
    background-size: contain;
  }
  .fv__box::before { aspect-ratio: 783 / 648; background-image: url(../img/fv-sp-top.png); margin-bottom: -32px;}
  .fv__box::after { aspect-ratio: 745 / 384; background-image: url(../img/fv-sp-bottom.png); margin-top: 32px;}
  .fv__head {  width: 80px; margin-bottom: 8px;}
  .fv__title-mark { font-size: 30px; column-gap: 4px;}
  .fv__title-em { font-size: 44px;}
  .fv__title-main { font-size: 22px;}
  .fv__more { padding-bottom: 40px;}
  .fv__more-text { font-size: 14px;}
  .event__inner { width: 100%;}
  .event__box .splide__track { width: auto;}
  .event__box.splide.is-initialized:not(.is-active) .splide__list { display: block;}
  .about__inner { width: 100%;}
  .about__wrap { display: block; position: relative;}
  .about__wrap::after {
    content: "";
    width: 100%;
    height: 100%;
    background: url(../img/about-bubble-sp.png) no-repeat;
    background-size: contain;
    position: absolute;
    top: 0;
    right: 0;
  }
  .about__head { width: 100%; padding: 0 5%; margin-bottom: 50px;}
  .about__head-stiky { position: static; top: calc(var(--space-section-sp) + var(--header-height-sp));}
  .about__box { width: 100%; padding: 0;}
  .about__box::after {
    content: none;
  }
  .about__item:nth-child(1) { margin-bottom: 0;}
  .about__item:nth-child(2) { position: static; margin-left: auto;}
  .about__item + .about__item { margin-top: 60px;}
  .about__bottom { padding: 60px 5%;}
  .about__bottom::after {
    background-image: url(../img/about-bottom-sp.png);
    aspect-ratio: 736 / 648;
  }
  .people__box { flex-direction: column-reverse; row-gap: var(--space-section-sp);}
  .people__item { margin: auto;}
  .access { padding-bottom: 0;}
  .access__inner { width: 100%; padding: var(--space-section-sp) 5%;}
  .news__box { padding: 32px 5%;}
}